/* storenav fixes */
#storenav li ul.storednav{
	display: none;
}
#storenav li:hover > ul.storednav{
	display: block;
}
.storenav li, .storenav li a {
  width: 100%;
}
.storenav li ul.dropdown-menu, .storenav li ul ul.dropdown-menu {
  background: transparent none repeat scroll 0 0;
  box-shadow: none;
  left: 0;
  position: relative;
  top: 90%;
  width: 100%;
}
ul.storenav.nav.navbar-nav li.dropdown, ul.storenav.nav.navbar-nav li{
border-image:none;
}

/*Body Fonts Tables*/    

body {
  background: rgba(0, 0, 0, 0) url("/resources/1694912.jpg") repeat scroll center center / 100%;
  color: #000;
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  background-position:top;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead, .heading {
   font-family: 'nexa_rust_sansbook_01';
  color:#1e5768;
  margin-top: 0;
  margin-bottom: 1.5%;
  text-align:left;
}

h1, .pageheading, .heading {
  font-size: 34px;
}
h2 {
  font-size: 30px;
}

h3, .head, .modboxhead {
  font-size: 28px;
}
h4 {
font-size:26px;
}
h5 {
font-size:22px;
}
h6 {
font-size:18px;
}

    
td, p, li, input, textarea, label {
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 400;
    font-size: 16px;
    color: #000;
    line-height: 1.5;
}
.lead {
  font-size: 18px;
  font-weight: 400;
}
a {
color: #1e5768;
font-weight: 400;
}
a:hover, a:focus {
color: #1e5768;
text-decoration: underline;
font-weight: 400;
}
#site-header-no-image{
 padding-bottom: 20px;
    padding-top: 20px;
    }
    #site-header-no-image > a {
  font-size: 30px;
}
.utilitylinks > a {
  color: #fff;
}
.utilitylinks {
  color: #fff;
  font-size:16px;
}
 
button, html input[type="button"], input[type="reset"], input[type="submit"], .button.continue, .tinyallcat > a, #storenav-collapse > a, .btn{
display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
 font-size:16px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  background: transparent none repeat scroll 0 0;
    -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;

  border-radius: 0;
  -webkit-border-radius:0;
border: 1px solid #1e5768;
    color:#1e5768;
       margin-top: 10px;
    padding: 5px 10px;
    text-transform:uppercase;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button.continue:hover, .tinyallcat > a:hover, #storenav-collapse > a:hover, .btn:hover{
  transform: scale(1.1);
  }
  .addtocart{
  
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
   -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  }
  .addtocart:hover{
    -webkit-transform: scale(1.1);
  transform: scale(1.1);
  }
.superfooter div.row {
width:1170px;
margin-right:auto;
margin-left:auto;
}
.superfooter div.row div.col-sm-4 div.row{
width:100%;
}
p.heading {
    font-size: 22px;
}
 
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.col-md-3.right-sidebar-container {
	padding-bottom: 20px;
	padding-top: 20px;
	margin-top: 15px;
}
.page-content-container {
	padding-bottom: 30px;
	padding-top: 30px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.container-fluid.fullheader-area{
background: rgba(0, 0, 0, 0) url("/resources/1758985.png") no-repeat scroll center bottom / 100% auto;
}
.leftheader {
  padding-bottom: 35px;
  padding-top: 35px;
}
.leftheader a img.img-responsive {
margin-left:auto;
margin-right:auto;
}
.container-fluid.main-content-area {
  background-color: rgba(255, 255, 255, 0.6);
}
.container.site-utility-container {
  background: rgba(0, 0, 0, 0) url("/resources/1683545.png") repeat scroll 0 0;
  width: 100%;
   -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
   border-image: url("/resources/1683546.png") 70 70 70 70 repeat repeat;
  -webkit-border-image: url("/resources/1683546.png") 70 70 70 70 repeat repeat;
    -o-border-image:url("/resources/1683546.png") 70 70 70 70 repeat repeat;
  border-radius: 0;
   -webkit-border-radius:0;
border-width: 1px;
 padding-bottom: 4px;
    padding-top: 10px;
    border-style: solid;
    margin-top: -1px;
    border-color: transparent;
}
.utility {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  width: 1170px;
}
.container-fluid.footer-area div.container {
  padding: 0;
  width: 100%;
}
.superfooter{
background: rgba(0, 0, 0, 0) url("/resources/1683545.png") repeat scroll 0 0;
  width: 100%;
   -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
   border-image: url("/resources/1683546.png") 70 70 70 70 repeat repeat;
  -webkit-border-image: url("/resources/1683546.png") 70 70 70 70 repeat repeat;
    -o-border-image:url("/resources/1683546.png") 70 70 70 70 repeat repeat;
  border-radius: 0;
   -webkit-border-radius:0;
border-width: 1px;
 padding-bottom: 0;
    padding-top: 30px;
    border-style: solid;
    margin-top: -1px;
    border-color: transparent;
    }
#standardfooter {
  font-size: 16px;
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
}
/* Navigation */
.navbar {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: rgba(0, 0, 0, 0) url("/resources/1683542.png") repeat scroll 0 0;
  border-image: url("/resources/1683546.png") 70 70 70 70 repeat repeat;
  -webkit-border-image: url("/resources/1683546.png") 70 70 70 70 repeat repeat;
    -o-border-image:url("/resources/1683546.png") 70 70 70 70 repeat repeat;
  border-radius: 0;
   -webkit-border-radius:0;
border-width: 1px;
  height: 56px;
  margin-bottom: 0;
  border-style: solid;
  border-color: transparent;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
 .container.navbar-container {
  padding: 0 7px;
}
.navbar-nav > li > a {
  
  color: #000;
  font-size: 16px;
  font-weight: 600;
padding: 17px 8px;
  text-shadow: none;
  text-transform: uppercase;

}
.navbar-nav > li{
border-image: url(" /resources/1695019.png") 12 12 0 0 repeat repeat;
    -webkit-border-image:url(" /resources/1695019.png") 12 12 0 0 repeat repeat;
     -o-border-image:url(" /resources/1695019.png") 12 12 0 0 repeat repeat;
  border-right-style: solid;
  border-right-width: 16px;
      -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: transparent;
  }
  .navbar-right {
  float: left !important;
  margin-right: -15px;
}
.navbar-nav.navbar-right > li:last-child{
border-right:0;
}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #1e5768 ;
}
.active > a {
  color: #1e5768;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
background-color:#fff;
color:#1e5768;
}
.dropdown-menu{
border:0;
border-radius:0;
 -webkit-border-radius:0;

}
.dropdown-submenu {
    position: relative;
}
.dropdown-menu > li > a{
color:#000;
font-weight:400;
text-transform:uppercase;
 font-family: 'nexa_rust_sansbook_01';
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
background:#fff;
color:#1e5768;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
background:#fff;
color:#000;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: ;
    border-width: 0;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.navbar-toggle .icon-bar{
background:#fff;
}
.caret{display:none;}
.navbar-toggle{
float:left;
}
.navbar-toggle .icon-bar{
background:#000;
}
/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
/* Slideshow */
.carousel-caption {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
  bottom: 0;
  height: 100%;
  margin-left: 5%;
  margin-right: 5%;
  max-width: 60%;
  padding: 5%;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
color:#fff;
text-align:center;
}
.carousel-caption p {
text-shadow:none;
text-align:center;
font-size:18px;
}
/* Modules */
div.module.output div.head, .modboxhead {
	background-color: transparent;
	margin-bottom: 10px;
}
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
}
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a, .heading2 > a {
  color: #1e5768;
  font-size: 18px;
  font-weight: 600;
}
.title > a{
display: block;
}
.date {
  display: block;
  font-size: 16px;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
.page-content-container.news_container img {
    margin-bottom: 20px;
    margin-right: 10px;
    width: 100px;
    max-width: none;
}
img.mod-image {
    width: 50% !important;
    max-width: 100%;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}


/* Testimonials */
.testimonials_name > b {
 color:#1b457e;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}

/* Custom Elements */
.utilitysearch {
  float: right;
  margin-top: -25px;
}
.module.output.storetiger.advanced.search.slim b {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}
.container.site-utility-container div.utility div.row div.utilitysearch form table.module.output.storetiger.advanced.search.slim tbody tr td select,.quantity input,input#username, input#password,
.container.site-utility-container div.utility div.row div.utilitysearch form table.module.output.storetiger.advanced.search.slim tbody tr td input.searchboxslim{
   border: 0 none;
    box-shadow: 0 0 3px #296f7f;
    -webkit-box-shadow:0 0 3px #296f7f;
    height: 20px;
    margin-left: 6px;
     font-size: 16px;
}
.utilitysearch form table.module.output.storetiger.advanced.search.slim tbody tr td.submit{
padding-left: 6px;
    padding-top: 5px;
    }
.superfooter div.row div.col-sm-4 h3{
color:#fff;
text-shadow: 0 0 3px #1e5768;
}
.superfooter div.row div.col-sm-4 div.module.output.news div.head,
.superfooter div.row div.col-sm-4 div.module.output.emailcampaign div.head,
.superfooter div.row div.col-sm-4 div.module.output.news div.list ul.module.output.news.list li span.date{
display:none;
}
.form input, .module.output.signup.form input, textarea , input#first_name, input#last_name, 
input#company_name, input#job_title, input#email, input#conf_password, input#reminder_phrase, input#nickname,
input#phys_address1, input#phys_address2, input#phys_city, input[type="text"] ,input#telephone, input#mobile {
  margin-bottom: 5px;
  width: 90%;
   box-shadow: 0 0 3px #296f7f;
   -webkit-box-shadow:0 0 3px #296f7f;
     border: 0;
     margin-left:10px;
     padding:5px;
     height:30px;
  
}
textarea{
border:0;
}
.buttons {
  float: right;
  width: auto !important;
  box-shadow:none !important;
}
.module.output.contact.form input {
  width: 95%;
}
form#CFForm_1 table.module.output.contact.form tfoot tr td.buttons{
float:none;
}
form#CFForm_1 table.module.output.contact.form tfoot tr td.buttons input.button {
  box-shadow: none;
  width: auto;
}
.superfooter div.row div.col-sm-4 div.module.output.emailcampaign.centre div.form form input.buttons{
border:1px solid #1E566B;
}
 div.utilitysearch form table.module.output.storetiger.advanced.search.slim tbody tr td input.searchboxslim{
 margin-bottom:0;
 }

/* STORE */
.module.output.storetiger.product_categories tbody tr th h1{
font-size:18px;
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 400;
}
/* Store */

table.module.output.storetiger.advanced.search.slim tbody tr td.submit input.button {
margin-left: 8px;
    margin-top: 5px;
    }
    .searchboxslim {
  border: 0 none;
  height: 25px;
  padding-left:5px;
}
table.module.output.storetiger.advanced.search.slim tbody tr td select{
border: 0 none;

    height: 25px;
    margin-right: 8px;
    }

.module.output.storetiger.list.quick_view {
  width: 100%;
}

table.module.output.storetiger.list.quick_view > tbody > tr > td > table.product_details > tbody > tr:nth-child(1) > td:nth-child(1) {
  padding: 10px;
}
table.module.output.storetiger.list.quick_view > tbody > tr > td > table.product_details > tbody > tr:nth-child(2) > td:nth-child(1) {
  height: 125px !important;
  padding: 20px;
  text-align: center;
  vertical-align: top;
}
.module.output.storetiger.list.product_list td {
  padding-top: 20px;
  vertical-align: top;
}
.module.output.storetiger.product_prices a, .module.output.storetiger.product_prices img {
  float: right;
  vertical-align: bottom;

}
.product_variants tbody tr td span.add_to_cart a img{
float:right;
}
.product_details, .featured_product {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 3px #296f7f;
}
.addtocart_image {
  height: auto !important;
}
.product_price{
  color: #44545b;
  font-size: 16px;
  font-weight: normal;
  font-family: "nexa_rust_sansbook_01";
  font-size:18px;
}
.product_details a, .featured_product > a {
  color: #44545b;
  font-size: 16px;
  font-weight: normal;
  font-family: "nexa_rust_sansbook_01";

}
#storenav, #storenav ul.storednav {

    z-index: 500 !important;
}
.storetiger.product_head tbody, .storetiger.product_head tbody td{
display:none;
}
#post-page-content div.customoutput.post_content.c_543759 div.content div.module.output.storetigerv2.post_content div.content table.module.output.storetiger.list.quick_view tbody tr td {
  max-width: 290px;
  padding-bottom: 30px;
  vertical-align: top;
}
table.module.output.storetiger.list.quick_view tbody tr td {
height: 285px !important;
  padding-bottom: 30px;
  width: 25%;
  max-width:0;
}

table.module.output.storetiger.product_details tbody tr td.product_images a img, table.module.output.storetiger.product_details tbody tr td.product_images img {
box-shadow: 0 0 4px #b2babf;
  max-width: 200px;
  padding: 10px;
  background: #fff;
}
.module.output.storetigerv2 div.foot{
display:none;
}
.module.output.storetiger.list.product_list img {
  background: #fff none repeat scroll 0 0;
  border-radius: 0;
  box-shadow: 0 0 4px #b2babf;
  height: auto;
  margin-bottom: 20px;
  margin-right: 20px;
  padding: 5px;
  width: 140px;
  max-width:none;
}
.page-content-container div.module.output.storetigerv2.centre div.content table.module.output.storetiger.list.quick_view > tbody > tr > td > table.product_details > tbody > tr:nth-child(1) > td:nth-child(1){
height:210px;
}
.storetiger.list.quick_view .product_price, .storetiger.list.product_list .product_title, .price {
  color: #1e5668;
font-family: 'nexa_rust_sansbook_01';
  font-size: 20px;
  font-weight: normal;
}
.add_to_cart > a {
  font-size: 0;
}
.show_all_featured {
  font-size: 16px;
}

.storetigerv2_container table.module.output.storetiger.product_head thead tr th h2{
font-size:22px;

}
.sidebar-module.sidebar-module-inset div.module.output.storetigerv2 div.list ul.module.output.storetiger.list li a {
  border-bottom: 1px solid #f7f8f9;
  display: block;
  font-size: 16px;
  padding: 5px 0;
  text-decoration: none;
  text-indent: 0;
  width: auto;
  z-index: 1000;
  color:#44535b;
}
.module.output.storetiger.list {
  list-style: outside none none;
  padding-left: 0;
}
#storenav li a:hover, .sidebar-module.sidebar-module-inset div.module.output.storetigerv2 div.list ul.module.output.storetiger.list li a:hover{
text-decoration:none !important;
}
.featured_product {
  margin-bottom: 30px;
  padding: 10px;
}
#storenav li a.daddy, #storenav li a {
  width:100%;
  border:0;
  font-family: "nexa_rust_sansbook_01";
    font-size: 18px;
}
.storetigerv2_container table.module.output.storetiger.product_categories tbody tr th h1{
font-size: 20px;
    margin-left: 90px;
    margin-top: -20px;
    }
.storetigerv2_container div.module.output.storetiger.list.sub_categories h3{
display:none;
}
.module.output.storetiger.product_brands img {
  max-width: 100%;
  padding-bottom: 10px;
  padding-top: 20px;
  width: 100%;
}
.page-content-container table.module.output.storetiger.product_categories tbody tr td h2{
display:none;
}
.sort_products {
  background: none repeat scroll 0 0 #fff;
  border-radius: 10px;
   -webkit-border-radius:10px;
  padding: 10px;
  width: 17%;
  filter: drop-shadow(0px 0 3px #b2babf);
  display: none;
}
.special_price > td {
  float: right;
}
.sort_products a, .module.output.storetiger.list.sub_categories a {
  font-size: 16px;
  margin-left: 20px;
}
table.module.output.storetiger.list.quick_view {
  margin-top: 20px;
}
#storenav li:hover ul, #storenav li li:hover ul, #storenav li li li:hover ul {
left: 0px;
margin-left: 0;
position: relative;
}
#storenav li ul.storednav a, #storenav li ul.storednav a.daddy {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  padding: 5px;
}
#storenav li ul.storednav a:hover {
    text-decoration:underline;
}
div#storeSearchContainer {
  height: 40px;
}
#post-page-content div.customoutput.post_content.c_543759 div.content div.module.output.storetigerv2.post_content div.head {
font-size:26px;
}
.product_details td{
padding-bottom:0 !important;
}
table.module.output.storetiger.product_brands tbody tr td.sort_products {
display:none;
}
.module.output.storetiger.product_details {
  background: none repeat scroll 0 0 transparent;
  border-radius: 0;
   -webkit-border-radius:0;
  box-shadow: none;
  margin-top: 20px;
   margin-bottom: 20px;
}
table.module.output.storetiger.product_details td {
  padding-right: 20px;
  text-align: left;
}
.variant_image img {
  padding-right:10px;	
  padding-top:10px;
  padding-bottom:10px;
  width: 100px;
}
.module.output.list.product_variants td {
  padding-left: 10px;
}
.normal_price > td, .normal_price {
  font-family: "nexa_rust_sansbook_01";
  font-size: 24px;
  text-align: right !important;
}
.storetiger.product_prices .special_price, .storetiger.product_prices .special_price td, .storetiger.product_prices .member_price, .storetiger.product_prices .member_price td, .discount_price {
  color: #ff0000;
  font-size: 20px;
    font-family: 'nexa_rust_sansbook_01';
}
.ex_tax_price > th {
  font-weight: 400 !important;
  white-space: nowrap;
}
table.module.output.storetiger.product_details th, table.module.output.storetiger.product_details td {
  padding: 0 10px 10px 0;
  vertical-align: top;
}
.addtocart.text{
-webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
 
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  background: transparent none repeat scroll 0 0;
    -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
 border-image: url("/resources/1683546.png") 50% 22% 50% 22% stretch;
  -webkit-border-image: url("/resources/1683546.png") 50% 22% 50% 22% stretch;
    -o-border-image:url("/resources/1683546.png") 50% 22% 50% 22% stretch;
  border-radius: 0;
   -webkit-border-radius:0;
border-width: 1px;
    color:#1e5768;
     backface-visibility: hidden;
    background: transparent none repeat scroll 0 0;
    border-color: transparent;
    }
.addtocart_text {
  display:none;
    
}
.addtocart.text:hover{
-webkit-transform: scale(1.1);
  transform: scale(1.1);
  text-decoration:none;
  }
.enquiry_button {
  padding-top: 10px !important;
  text-align: right !important;
}
.enquiry_button img {
  height: auto !important;
}
.product_prices > tbody:nth-child(1) > tr:nth-child(5) > td:nth-child(1){
padding-top: 10px;
    text-align: right;
    }
.quantity input {
  border: 0 none;
  border-radius: 0;
   -webkit-border-radius:0;
  margin-bottom: 20px;
  padding: 5px;
  width: 90%;
  text-align: right;
}
.on input, .off input {
  border: 0 none;
  box-shadow: 0 0 3px #296f7f;
  padding: 5px;
  width: auto;
}
li.tab_label.selected a:link, li.tab_label.selected a:visited, li.tab_label.selected a:hover {
  border: 0 none;
  font-size: 18px;
  font-weight: 600;
  padding: 15px 20px 15px 0;
  text-transform: uppercase;
  background:transparent;
}
ul.tab_collection li a:link, ul.tab_collection a:visited{
background:url("/resources/1683545.png");
 border: 0 none;
  font-size: 18px;
  font-weight: 600;
  padding: 15px 20px;
  text-transform: uppercase;
}
table.module.output.storetiger.product_head th {
  white-space: normal;
  padding-right:10px;
}
ul.tab_collection {
    border-bottom: 0 none;
    }
.tab_panel {
  border: 0 none;
  padding-left: 0;
  padding-right: 0;
  background:transparent;
}
table.module.output.storetiger.product_head tbody tr{
border-bottom: 1px solid #b2babf;
}
#custom_signup_container > table > tfoot > tr > td{
padding-top:20px;
}
tr.on > td > span.add_to_cart > a:nth-child(2), tr.off > td > span.add_to_cart > a:nth-child(2) {
display:none;
}
.add_to_cart img {
  margin-bottom: 2px;
}
.storetiger.list.product_categories tbody tr th span.category a {
  display: block;
  font-size: 20px;
  margin-top: 20px;
}
.module.output.list.product_variants {
  width: 100%;
}
.on, .off {
  background: none repeat scroll 0 0 #fff;
  border-bottom: 1px solid #f7f8f9;
}
.on a, .off a {
  padding-left: 5px;
}
.off > td, .on > td  {
  padding-bottom: 15px;
  padding-top: 15px;
}
.module.output.storetiger.order_process td {
  padding-left: 10px;
  padding-right: 10px;
}
.module.output.storetiger.order_process th {
  background: none repeat scroll 0 0 #b2babf;
  border-right: 3px solid #f7f8f9;
}
.barcolour {
  background-color:#1E5768 !important;
}
.module.output.storetiger.list.sub_categories a {
border-color:#296f7f;
  border-radius: 0;
   -webkit-border-radius:0;
border-width: 1px;
  color: #1e5668;
  display: table-cell;
  font-family: "nexa_rust_sansbook_01";
  font-size: 22px;
  font-weight: 400;
  height: 100px;
  line-height: 1.2;
  margin-bottom: 20px;
  margin-left: 0;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  width: 265px;
border-style:solid;

}
.variant_title > a {
  font-size: 18px;
  font-family: nexa_rust_sansbook_01;
}
.module.output.storetiger.list.sub_categories a:hover {
  text-decoration: none;
}
.module.output.storetiger.list.sub_categories ul li {
 display: inline-block;
   -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
 
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
    margin-bottom: 15px;
    margin-right: 15px; 
 
    color:#1e5768;
}
.module.output.storetiger.list.sub_categories ul li:hover{
   -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.category_image {
  height: 135px;
}
.module.output.storetiger.list.sub_categories li {
  display: inline;
}
.module.output.storetiger.list.sub_categories > ul {
  margin-left: -40px;
  margin-right: 0;
  margin-top: 20px;
}
.module.output.storetiger.list.sub_categories > h3 {
  font-size: 16px;
  margin-bottom: -10px;
  position: relative;
  top: -20px;
}
.button.update_cart {
  float: right;
}
.module.output.storetiger.product_details {
  width: 100% !important;
}
.module.output.storetiger.product_categories img {
  margin-bottom: 20px;
  width: 200px;
  display:none;
}
.category_image img{
max-width:100%;
}
.module.output.storetiger.list.product_brands > ul {
  -moz-columns: 4 auto;
  list-style: outside none none;
  margin-left: -34px;
  -webkit-columns:4 auto;
   columns:4 auto;
   -moz-column-gap: 30px;
     column-gap:30px;
      -webkit-column-gap:30px;  
}
.module.output.storetiger.list.product_brands li {
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
}
table.module.output.storetiger.list.quick_view table.product_details, table.module.output.storetiger.list.quick_view table.product_details td {
  text-align: center;
  width: 95%;
}
.module.output.storetiger.product_details > tbody {
  box-shadow: none;
}
.button.order_now {
  box-shadow: none;
  border: 1px solid #1e5768;
}
/*.module.output.storetiger.list.associated_products img {
  width: 150px;
}*/
.ex_tax_price > td {
    text-align: right !important;
}
a.button.continue {
  text-align: center;
}
input#username, .password input, input#password, input#first_name, input#last_name, input#job_title, input#email, input#conf_password, input#reminder_phrase, input#nickname, input#first_name, input#last_name, 
input#company_name, input#job_title, input#email, input#conf_password, input#reminder_phrase, input#nickname,
input#phys_address1, input#phys_address2, input#phys_city, input[type="text"] ,input#telephone, input#mobile {
  height: 30px;
  margin-bottom: 20px;
  margin-left: 10px;
  padding-left: 5px;
}
.username > th, .password > th {
vertical-align:top;
}
.formtable td {
  vertical-align: top;
}
td.formtop {
  text-align: center;
  padding-bottom: 10px;
}
div.module.output.mysite.form.login > table > tfoot > tr > td > input.button{
width:auto;
}
.mysite.container > table {
  width: 70%;
}
#CFForm_1 tr {
  background: transparent none repeat scroll 0 0;
}
form#CFForm_1 {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
form#CFForm_1 div#custom_signup_container table.module.output.signup.form tbody tr th {
  width: 30%;
  padding-right: 10px;
}
input[type="radio"] {
  box-shadow: none !important;
  width: auto !important;
}
input[type="checkbox"] {
  box-shadow: none !important;
  width: auto !important;
}
input[type="submit"], input[type="reset"] {
  width: auto !important;
}
.addtocart.text.list {
  display: none;
}
.addtocart.list > img {
  background: transparent none repeat scroll 0 0 !important;
  box-shadow: none !important;
  margin: 0 !important;
}
.addtocart-cell {
  text-align: right !important;
  width: 15%;
}
.freight-cell {
  display: none;
}
.variant_image {
  width: 100px;
}
.price-cell {
  text-align: right !important;
  vertical-align: middle !important;
}
.module.output.storetiger.list.product_details {
  margin: 0;
}
.storetiger.list .product_details th {
  font-size: 16px;
  font-style: italic;
  font-weight: normal;
  vertical-align: middle !important;
}
.tinyallcat > a {
  border: medium none;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}
table.module.output.storetiger.list.product_list > tbody > tr > td{
border-bottom:1px solid #9BBFC4;

}
.col-md-3.left-sidebar-container {
  margin-bottom: 20px;
  margin-top: 20px;
}
.storednav a {
  font-size: 16px !important;
}
#storenav li ul.storednav a:hover {
  background-color: transparent;
}
#storenav li a.daddy {
  background: transparent;
}
.featured_product img {
  max-width: 100%;
}
.module.output.storetiger.list.associated_products td, .variant_image{
background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 3px #b2babf;
    }
/* YUI stuffs */
.yui-panel-container.yui-overlay-hidden{
display:none;
}
#storeCartPanel{
overflow-y:scroll;
}
#bd{
height:auto !important;

}
.yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft{
background: rgba(0, 0, 0, 0) url("/resources/1694912.jpg") repeat scroll center center / 100%;
}
@media (max-width: 767px){
.yui-panel-container{
max-width: 100% !important;
left: 5px !important;
right: 5px !important;
}
.yui-panel-container > .yui-panel{
width: auto !important;
}
.yui-panel-container input, .yui-panel-container input:not([type="postcode"]), .yui-panel-container textarea{
width: auto !important;
}
}
/* Responsive Stuff */
#storenav li.store-dropdown ul.storednav {
    position: absolute;
    left: 80%;
    top: 0;
    background: white;
    width: 100%;
}
#storenav li{
	z-index:unset;
}
/* Landscape tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {

.container,.utility,.superfooter div.row {

width: 960px;

}
.container.navbar-container {
  padding: 0 11px;
}
.navbar{
height:109px;
}
.navbar-right {
  float: none !important;
  margin-left: 316px !important;
}
    .container-fluid.fullheader-area{
    background: rgba(0, 0, 0, 0) url("/resources/1758985.png") no-repeat scroll 0 0 / 100% auto;
    background-position:bottom;
    }
    .module.output.storetiger.list.sub_categories a{
    width:215px;
    }
    table.module.output.storetiger.list.quick_view > tbody > tr > td > table.product_details > tbody > tr:nth-child(2) > td:nth-child(1) {
  height: 140px !important;
}
.navbar-nav {
  float: none;
  margin: 0 0 0 28px;
}
.navbar-nav > li:last-child {
  border-right: 0 none;
}
.text > h3 {
  font-size: 26px;
}
}

 

/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px){

.container,.utility,.superfooter div.row {

width: 736px;

}
.container-fluid.fullheader-area {
  background-position: center bottom;
  }
  
.navbar{
 height: 109px;
 }
 .Home {
    padding-left: 46px;
}
.container.navbar-container {
  padding: 0 0px;
}
   .module.output.storetiger.list.sub_categories a{
    width:218px;
    }
    form#CFForm_1 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
 table.module.output.storetiger.list.quick_view > tbody > tr > td > table.product_details > tbody > tr:nth-child(2) > td:nth-child(1) {
    height: 156px !important;  
    }    
    .product_details a {
  font-size: 16px;
}
#storenav li.store-dropdown ul.storednav{
    left: 50%;
}
.navbar-nav > li:last-child {
  border-right: 0 none;
}
.navbar-nav > li > a{
font-size:16px;
}
.navbar-right {
  float: none !important;
  margin-left: 250px !important;
}
.navbar-nav {
  float: none;
  margin: 0 0 0 17px;
}
.utilitysearch form table.module.output.storetiger.advanced.search.slim tbody tr td input.searchboxslim {
  width: 81px;
}
.utilitylinks{
font-size: 11px;
}
.module.output.storetiger.advanced.search.slim b{
font-size:11px;
}
}

 

/* Landscape phones and portrait tablets */

@media (min-width: 481px) and (max-width:767px){

.container,.utility,.superfooter div.row {

width: 376px;

}
.container-fluid.fullheader-area {
  background-position: center bottom;
  }

.module.output.form textarea{
width: 100%;
}
.utilitysearch {
  float: none;
  margin-top: 0;
}
.utilitylinks {
  text-align: center;
}
.navbar.navbar-area {
  z-index: 20;
}
.navbar-nav {
  background: #fff none repeat scroll 0 0;
  margin: 0;
}
.navbar-nav > li{
border:0;
}
.superfooter div.row div.col-sm-4 div.module.output.emailcampaign{
margin-bottom: 70px;
}
.superfooter{
padding-bottom:30px;
}
.utilitysearch form table.module.output.storetiger.advanced.search.slim tbody tr td select{
width:125px;
}
.utilitysearch form table.module.output.storetiger.advanced.search.slim tbody tr td input.searchboxslim{
width:105px;
}
.module.output.storetiger.product_details td {
  display: block;
  max-width: 356px;
}
table.module.output.storetiger.product_details tbody tr td.product_images a img, table.module.output.storetiger.product_details tbody tr td.product_images img {
  max-width: 100%;
  margin-bottom: 20px;
}
.module.output.storetiger.product_details td {
  display: block;
  max-width: 356px;
}
.module.output.storetiger.product_prices a, .module.output.storetiger.product_prices img {
  float: left;
  vertical-align: bottom;
}
.module.output.storetiger.list.sub_categories a{
    width:328px;
    }
    table.module.output.storetiger.list.quick_view tbody tr td {
  height: auto !important;
  padding-bottom: 30px;
  width: 100%;
  max-width: 100%;
  display: block;
}


form#CFForm_1 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
input#username, .password input, input#password, input#first_name, input#last_name, input#job_title, input#email, input#conf_password, input#reminder_phrase, input#nickname, input#first_name, input#last_name, 
input#company_name, input#job_title, input#email, input#conf_password, input#reminder_phrase, input#nickname,
input#phys_address1, input#phys_address2, input#phys_city, input[type="text"] ,input#telephone, input#mobile {
border:1px solid #f2f2f2;
}
table.module.output.storetiger.list.quick_view table.product_details, table.module.output.storetiger.list.quick_view table.product_details td {
  width: 100%;
}
.module.output.storetiger.list.sub_categories ul li {
  margin-left: 10px;
  margin-right: 0;

}
.module.output.storetiger.list.product_list td {
  display: block;
}

table.module.output.storetiger.list.product_list > tbody > tr > td:nth-child(1){
border-bottom:0;
}
.module.output.storetiger.list.product_list img {
  width: 100%;
  padding: 40px;
}
table.module.output.storetiger.product_details th, table.module.output.storetiger.product_details td {
  display: inline-block;
}
    .price-cell {
  text-align: left !important;
}
.addtocart-cell {
  width: 36%;
}
a.addtocart.list img{
padding:0 !important;
}
.module.output.storetiger.list.product_details {
  margin-top: 10px;
}
#storenav li.store.dropdown ul.storednav{
	position: relative;
	left: 0;
	top: 100%;
}
.utilitylinks {
  font-size: 13px;
}
.variant_image {
    display: block;
    }
    .nav.navbar-nav.navbar-right {
  width: 100%;
}
}

/* Portrait phones and smaller */

@media (max-width: 480px) {

.container,.utility,.superfooter div.row{

width: 292px;

}


.module.output.form textarea{
width: 100%;
}

.module.output.form input[type="text"]{
width: 90%;
}
.utilitysearch {
  float: none;
  margin-top: 0;
}
.utilitylinks {
  text-align: center;
}
.navbar.navbar-area {
  z-index: 20;
}
.navbar-nav {
  background: #fff none repeat scroll 0 0;
  margin: 0;
}
.navbar-nav > li{
border:0;
}
.superfooter div.row div.col-sm-4 div.module.output.emailcampaign{
margin-bottom: 70px;
}
.superfooter{
padding-bottom:30px;
}
.utilitysearch form table.module.output.storetiger.advanced.search.slim tbody tr td select{
width:100px;
}
.utilitysearch form table.module.output.storetiger.advanced.search.slim tbody tr td input.searchboxslim{
width:134px;
}
.module.output.storetiger.product_details td {
  display: block;
  max-width: 356px;
}
table.module.output.storetiger.product_details tbody tr td.product_images a img, table.module.output.storetiger.product_details tbody tr td.product_images img {
  max-width: 100%;
  margin-bottom: 20px;
}
.module.output.storetiger.product_details td {
  display: block;
  max-width: 270px;
}
.module.output.storetiger.product_prices a, .module.output.storetiger.product_prices img {
  float: left;
  vertical-align: bottom;
}
.module.output.storetiger.list.sub_categories a {
  width: 252px;
}
    .module.output.storetiger.advanced.search.slim b{
    display:none;
    }
    .container-fluid.fullheader-area {
  background-position: center bottom;
  }
  table.module.output.storetiger.list.quick_view tbody tr td {
  height: auto !important;
  padding-bottom: 30px;
  width: 100%;
  max-width: 100%;
  display: block;
}
.module.output.storetiger.order_process td {
  font-size: 10px;
}

form#CFForm_1 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
input#username, .password input, input#password, input#first_name, input#last_name, input#job_title, input#email, input#conf_password, input#reminder_phrase, input#nickname, input#first_name, input#last_name, 
input#company_name, input#job_title, input#email, input#conf_password, input#reminder_phrase, input#nickname,
input#phys_address1, input#phys_address2, input#phys_city, input[type="text"] ,input#telephone, input#mobile {
WIDTH:90%;
border:1px solid #f2f2f2;
}
div#custom_signup_container {
  width: 262px;
  overflow: scroll;
}
table.module.output.storetiger.list.quick_view table.product_details, table.module.output.storetiger.list.quick_view table.product_details td {
  width: 100%;
}
.module.output.storetiger.list.sub_categories ul li {
  margin-left: 10px;
  margin-right: 0;

}
table.module.output.storetiger.product_details th, table.module.output.storetiger.product_details td {
 display: block;
}

table.module.output.storetiger.list.product_list > tbody > tr > td:nth-child(1){
border-bottom:0;
}
.module.output.storetiger.list.product_list img {
  width: 100%;
  padding: 40px;
}
.module.output.storetiger.list.product_list td {
    display: block;
}
    .price-cell {
  text-align: left !important;
}
.addtocart-cell {
  width: 50%;
}
a.addtocart.list img{
padding:0 !important;
}
.module.output.storetiger.list.product_details {
  margin-top: 10px;
}
#storenav li.store.dropdown ul.storednav{
	position: relative;
	left: 0;
	top: 100%;
}
.utilitylinks {
  font-size: 13px;
}
.variant_image {
    display: block;
    }
    .nav.navbar-nav.navbar-right {
  width: 100%;
}
}

/* Content Blocks */
div.cb-quicklink.panel-rollover {
	padding-bottom: 0px;
	text-decoration: none;
	height: 360px;
	box-shadow: none;
	border: 0;
	border-radius: 0;
	margin-bottom: 25px;
}
.cb-quicklink.panel-rollover:hover {
	box-shadow: none;
}
.cb-quicklink.panel-rollover:hover .panel-body {
	box-shadow: none;
}
.cb-ql-heading {
	text-align: center;
	color: #fff;
	text-shadow: 0 0 3px #1e5768;
}
.panel-rollover.cb-quicklink a div.panel-body span.cb-ql-txt p{
color:#fff;
text-shadow: 0 0 3px #1e5768;
}
.cb-quicklink.panel-rollover .panel-body {
	position: relative;
	margin: 180px 0 0 0;
	padding: 30px 15px;
	box-shadow: none;
	transition: box-shadow 0.35s;
	height: 45%;
	background: rgba(133,178,183,0.8);
}
.cb-quicklink.panel-rollover .cb-ql-txt {

    opacity: 1;
    }
    .cb-quicklink.panel-rollover img {
	max-width: 100%;
	max-height: 100%;
}


/* PowerData */
.form-horizontal .control-label {
	padding-top: 0;
	margin-bottom: 0;
	text-align: left;
	width: 100%;
	display: block;
}
.form-group div.col-xs-12.col-sm-9.col-lg-10{
width:100%;
}
.form-control {
	margin-left: 0 !important;
	width: 100% !important;
	margin-bottom: 5px !important;
}
.g-recaptcha {
	overflow: hidden;
}
.workflow div.head{
font-size:22px;
}
.form-group {
	margin-bottom: 0;
}
.submit-buttons div.form-group div.col-xs-12.col-sm-10.col-sm-offset-2{
margin-left:0;
}



/* ------ */
/* PHOTOS */
/* ------ */


.module.output.photos .category-images .photo_image.hover_image .hover_title {
    background: rgba(147, 147, 147, 0.8);
    height: 100%;
    padding: 40px 5px 5px 5px;
    transition-duration: 0.1s;
}

.module.output.photos .photo_image.hover_image .hover_title {
    background: rgba(147, 147, 147, 0.8);
    height: 100%;
    padding: 40px 5px 5px 5px;
    transition-duration: 0.1s;
}
.module.output.photos .category-images .photo_image.hover_image img{
	left: 0;
}

.photo-cell {
    text-align: center;
    display: block;
}

.module.output.photos.post_content .photo_image img, .photo_image img {
   max-width: none;
}

.module.output.photos .photo_image.hover_image {
    margin-left: auto;
    margin-right: auto;
}

.module.output.photos .category-images .photo_image {
    margin-left: auto;
    margin-right: auto;
}

@media(max-width:767px) {
	/* Category dropdowns on mobile */
	.photos_container form#CFForm_1 table tbody tr, .documents.category-select tbody tr {
	   display: grid;
	}
	.photos_container form#CFForm_1 table tbody tr td select,.documents.category-select tbody tr td select{
	margin-left: 0;
	}
}



/* ------ */
/* Custom Scrolling Photo Module */
/* ------ */

.photos_container form#CFForm_1 table tbody tr td select,.documents.category-select tbody tr td select{
height: 43px;
padding: 5px;
margin-left: 15px;
width:auto;
}
.photos_container form#CFForm_1 table tbody tr td{
/* vertical-align:middle !important; */
vertical-align:middle ;
}
::-webkit-scrollbar {
    /* width: 0px !important;   remove scrollbar space */
     /* background: transparent !important;  optional: just make scrollbar invisible */
    width: 0px ;  /* remove scrollbar space */
    background: transparent ;  /* optional: just make scrollbar invisible */
    
}
.module.output.photos { -ms-overflow-style: none; }
.module.output.photos { overflow: -moz-scrollbars-none; }
.category_breadcrumbs {
  padding-top: 15px;
  text-align: center;
}
.galleryscroll {
	position: absolute;
	margin-top: -70px;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
.photos div.list {
	overflow-x: scroll;
	overflow-y: hidden;
	
	margin-bottom: -11px;
}
.arrowleft.glyphicon.glyphicon-chevron-left,.arrowright.glyphicon.glyphicon-chevron-right{
	color:#fff;
}
.arrowright {
	float: right;
}
.des-icon:hover{
text-decoration:none;
}
@media (max-width:767px){
	.documents.category-select tbody tr{
		display: table;
	}
	.documents.category-select tbody tr td{
		display: table-row;
	}
	.documents.category-select tbody tr td select{
		margin-left:0;
	}
}



/******* DES-PHOTOSTRIP ******/

.des-photostrip div.head {
    display: none;
}

.des-photostrip {
   overflow: hidden;
   position: relative;
   margin-bottom: -39px;
}

.des-photostrip span.hover_title {
    display: none;
}

@media (max-width:767px){
.des-photostrip {
margin-bottom: -28px;
}
}
